Get the voice settings
GET
/v1/voice/settingsconst settings = await bird.voice.settings.get();
console.log(settings.inbound_configuration.route.type);settings = client.voice.settings.get()
print(settings.inbound_configuration.route.root.type)bird voice settings getcurl -X GET "https://us1.platform.bird.com/v1/voice/settings" \
-H "Authorization: Bearer $TOKEN"प्रतिक्रिया200
{
"inbound_configuration": {
"route": {
"type": "reject"
}
}
}
Returns the voice settings for your workspace.
inbound_configuration.route is what happens to calls for every Bird number that has no
inbound route of its own. Verified caller IDs receive no calls, so it never applies to them.
It is "reject" until you change it.
Response Payload
inbound_configurationobject
आवश्यक
What happens to a call arriving for any of your Bird numbers that has no inbound route of its own.
संबंधित संसाधन
इस विषय के लिए दस्तावेज़, गाइड और उदाहरणों के साथ आगे बढ़ें।